Svako od vas posjeduje najmoćniju, najopasniju i nasubverzivniju osobinu ikada stvorenu prirodnom selekcijom. 
To je dio neuralno-audio tehnologije za ponovno uvezivanje ljudskih umova. 
Naravno, govorim o jeziku jer jezik omogućava da misao iz svoje glave direktno usadite u nečiju glavu, isto kao što i oni mogu pokušati da to isto urade vama, a da nijedno vas ne mora izvršiti hiruršku operaciju. 
Umjesto toga, kada govorite, vi zapravo koristite vid telemetrije koja se ne razlikuje pretjerano od daljinskog upravljača za vaš televizor. 
Jedina razlika je da dok se taj upravljač oslanja na signale infracrvenog svjetla, vaš jezik se oslanja na pulsiranje, diskretno pulsiranje zvuka. 
I kao što koristite daljinski upravljač da biste promijenili unutrašnji seting vašeg televizora kako bi odgovarao vašem raspoloženju, koristite jezik kako biste izmijenili postavke unutar nečijeg mozga u skladu sa vašim interesima. 
Jezici su geni koji govore, i koji dobiju ono što požele. 
Samo zamislite osjećaj čuđenja kod bebe kada po prvi put otkrije da tek prostim izgovaranjem zvuka, može pomjerati predmete po prostoriji kao čarolijom, a možda ih čak pomjeriti ravno u svoja usta. 
Subverzivna moć jezika je već vijekovima prepoznata kroz cenzuru, u knjigama koje ne možete pročitati, rečenicama koje ne smijete koristiti i riječima koje ne možete reći. 
Zapravo, priča o Vavilonskoj kuli u Svetom pismu je basna i upozorenje o moći jezika. 
Prema toj priči, prvi ljudi su uobrazili da bi, koristeći se svojim jezicima kako bi ostvarili saradnju, mogli sagraditi kulu kojom bi se popeli sve do samih nebesa. 
A onda je Bog, razljućen tim pokušajem nezakonitog prisvajanja njegove moći, uništio kulu, a da bi osigurao da više nikada neće biti ponovno izgrađena, raspršio je ljude tako što im je dao različite jezike -- odnosno, zbunio ih je dajući im različite jezike. 
I u tome je predivna ironija da naši jezici postoje kako bi nas spriječili da komuniciramo. 
Čak i danas znamo da postoje riječi koje ne možemo koristiti, rečenice koje ne smijemo reći, jer ukoliko to učinimo, možemo biti verbalno napadnuti, završiti u zatvoru, ili čak ubijeni. 
I sve to iz daška vazduha koji izlazi iz naših usta. 
I sva ova zbrka oko jedne jedine od naših osobina kazuje nam da postoji nešto vrijedno objašnjenja. 
A to je kako i zbog čega se ta nevjerovatna osobina razvila i zašto se razvila samo među našom vrstom? 
Malo je iznenađujuće da ako želimo dobiti odgovor na to pitanje, moramo da se vratimo na upotrebu pomagala kod šimpanzi. 
Evo ove šimpanze koriste pomagala i mi mislimo da je to znak njihove inteligencije. 
Ako ako su zaista tako inteligentne, zašto koriste štap umjesto lopate da bi iščeprkali termite iz zemlje? 
I ako su zaista tako inteligentne, zašto tucaju orahe kamenom? 
Zašto jednostavno ne odu u prodavnicu i kupe vreću oraha koje je neko već očistio za njih? 
Zašto? Hoću reći, to je ono što bismo mi uradili. 
A razlog zbog kojeg šimpanze to ne čine jeste zato što im nedostaje ono što psiholozi i antropolozi nazivaju društvenom vještinom. 
Čini se da im nedostaje sposobnost da uče od drugih kopirajući ili imitirajući ih, ili jednostavno posmatrajući. 
Kao rezultat, oni ne mogu unaprijediti tuđe ideje niti naučiti nešto iz tuđih grešaka -- izvući korist iz mudrosti drugih. 
I stoga stalno rade jedno te isto iznova i iznova. 
Zapravo, kada bismo sada napustili ovaj svijet i vratili se nakon milion godina ove šimpanze bi i dalje radile istu stvar sa istim štapićima za kopanje termita i istim kamenjem za tucanje oraha. 
Ovo možda zvuči arogantno, ili čak puno oholosti. 
Kako to znamo? 
Zato što je to upravo ono što je naš predak, Homo erectus, činio. 
Ti uspravni majmuni su nastali u afričkoj savani prije otprilike dva miliona godina, i napravili su ove izvrsne sjekire koje su savršeno prilagođene obliku naših ruku. 
Ali ako bismo pogledali sačuvane registre fosila, vidjeli bismo da su pravili iste sjekire iznova i iznova cijelih milion godina. 
Možete to pratiti kroz registar fosila. 
Ako napravimo nekoliko pretpostavki o tome koliko je Homo erectus živio, koliko dug je bio njegov životni vijek, to je oko 40.000 generacija od roditelja do potomaka i ostalih pojedinaca, tokom kojih se njihova sjekira nije promijenila. 
Čak nije jasno da li su naši genetski bliski rođaci, Neandertalci, posjedovali društvene vještine. 
Sasvim sigurno, njihova oruđa su bila komplikovanija od oruđa koja je koristio Homo erectus, ali su se jako malo promijenila tokom perioda od nekih 300.000 godina kada su te vrste, Neandertalci, živjeli u Euroaziji. 
U redu, znači to nam kazuje da, suprotno staroj poslovici, "majmun vidi, majmun uradi" iznenađenje je zapravo u tome da sve ostale životinje zapravo to ne mogu učiniti -- ili barem ne u velikoj mjeri. 
Pa čak i ova slika ima sumnjiv znak prevare u sebi -- nešto poput scene iz cirkuske predstave. 
No, u usporedbi sa njima mi možemo učiti. 
Možemo naučiti posmatrajući druge i kopirajući ili imitirajući ono što oni rade. 
Potom možemo odabrati, iz niza opcija, onu najbolju. 
Možemo profitirati iz tuđih ideja. 
Možemo nadograditi na njihovu mudrost. 
A kao rezultat, naše ideje se gomilaju, i naše tehnologije se unaprjeđuju. 
I ova kumulativna kulturna adaptacija, kako bi je antropolozi nazvali, ova akumulacija ideja, je odgovorna za sve što je oko vas u vašim užurbanim i prepunin svakodnevnim životima. 
Mislim, svijet se izmijenio izvan svih proporcija do onoga što smo mogli prepoznati čak prije 1.000 ili 2.000 godina. 
A sve to zbog kumulativne kulturne adaptacije. 
Stolice na kojima sjedite, svjetla u ovom auditorijumu, moj mikrofon, iPad-ovi i iPod-ovi koje nosite sa sobom posvuda -- su svi rezultat kumulativne kulturne adaptacije. 
Za mnoge komentatore, kumulativna kulturna adaptacija, ili socijalna vještina, su završen posao, kraj priče. 
Naša vrsta može praviti stvari, znači, mi smo prosperirali na način na koji niti jedna druga vrsta nije. 
Zapravo, mi čak možemo napraviti "životnu tvar" -- kao što rekoh, sve što je oko nas. 
No, zapravo se ispostavlja da je prije otprilike nekih 200.000 godina, kada se naša vrsta po prvi put uspravila i usvojila sposobnost socijalnog učenja, da je to zaista početak naše priče, a ne njezin kraj. 
Zbog toga što je naše usvajanje socijalnog učenja stvorilo socijalnu i evolucionarnu dilemu, čije bi rješenje, ispravno je reći, odredilo ne samo budućnost naše psihologije, već i budući pravac cijeloga svijeta. 
A ono što je najznačajnije, kazaće nam zbog čega posjedujemo jezik. 
Razlog zbog kojeg je došlo do te dileme je, kako se ispostavlja, da je socijalno učenje vizuelna krađa. 
Ako ja mogu naučiti posmatrajući vas, mogu ukrasti vaše najbolje ideje, i mogu imati korist od vaših napora, a da ne uložim istu količinu vremena i energije koju ste vi uložili da biste ih razvili. 
Ako mogu posmatrati koji mamac koristite da uhvatim ribu, ili kako oštrite vašu sjekiru da biste je učinili boljom, ili ako vas krišom slijedim do vašeg proplanka sa gljivama, mogu profitirati iz vašeg znanja i mudrosti i vještina, a možda čak i uhvatiti ribu prije vas. 
Društvena vještina je vizuelna krađa. 
I svaka vrsta koje posjeduje do znanje, bi trebala da sakrije svoje najbolje ideje, kako ih neko ne bi ukrao od vas. 
I tako, prije nekih 200.000 godina naša vrsta se suočila sa ovom krizom. 
I zaista, imali smo samo dvije mogućnosti da riješimo sukobe koji bi nastali usljed vizualne krađe. 
Jedna od mogućnosti je bila da se povučemo u male porodične skupine. 
Tada bi dobrobiti naših ideja i znanja išle samo našim rođacima. 
Da smo smo se odlučili za ovu mogućnost, prije nekih 200.000 godina, vjerovatno bismo još uvijek živjeli kao što su Neandertalci živjeli kada smo po prvi put ušli u Evropu prije 40.000 godina. 
A to je zbog toga što u malim grupama ima manje ideja, manje inovacija. 
I male grupe su sklonije nesrećama i lošoj sreći. 
Znači, da smo odabrali taj pravac, naš evolucijski put bi nas odveo u šumu -- i bio bi zaista kratak. 
Druga mogućnost koju smo mogli odabrati bila je da razvijemo sisteme komunikacije koji bi nam omogućili da dijelimo ideje i sarađujemo sa drugima. 
Biranje te mogućnosti bi značilo da će neuporedivo veći izvor nakupljenog znanja i mudrosti biti dostupan svakom pojedincu nego što bi ikada proizišlo unutar pojedinačne porodice ili samog pojedinca. 
Pa, odabrali smo drugu mogućnost i jezik je rezultat toga. 
Jezik je evoluirao kako bi razriješio krizu vizualne krađe. 
Jezik je dio socijalne tehnologije za unapređenje dobrobiti saradnje -- za ostvarivanje sporazuma, za sklapanje dogovora i za koordiniranje naših aktivnosti. 
I možete vidjeti da, u razvijenom društvu koje je počelo sa usvajanjem jezika, ne posjedovati jezik bi bilo poput ptice bez krila. 
Upravo kao što krila otvaraju ovu sferu vazduha da bi je ptice istražile, jezik je otvorio sferu saradnje kako bi je ljudi istražili. 
I mi to u potpunosti uzimamo zdravo za gotovo, jer smo mi vrsta koja osjeća da je jezik nešto sasvim prirodno, no morate shvatiti da čak i najednostavniji čin razmjene u koji se uključimo u potpunosti zavisi od jezika. 
A da biste vidjeli zbog čega, uzmite u obzir dva scenarija iz ranog perioda naše evolucije. 
Zamislimo da ste jako dobri u pravljenju strelica, ali ste očajni u pravljenju drvene drške na koji su pričvršćena perca za bolji let. 
Dvoje drugih ljudi koje poznajete su jako dobri u pravljenju drvenih drški, ali su potpuno bespomoćni u pravljenju strelica. 
Znači, šta činiti -- kada jedno od njih još uvijek nije usvojilo poznavanje jezika, 
dok, recimo, no drugo posjeduje jako dobre jezičke sposobnosti. 
Znači, ono što uradite je da jednog dana uzmete hrpu strelica, i odete do onoga koji ne može baš najbolje komunicirati i spustite te strelice tačno ispred njega sa nadom da će mu biti jasno da želite da trampite vaše strelice za napravljene drvene dijelove. 
No, on pogleda tu gomilu strelica i pomisli da je to poklon, pokupi ih, nasmiješi se i odšeta. 
Vi potom krenete za njim, gestikulirajući. 
Izbije koškanje između vas i vi budete ubodeni jednom od vaših strelica. 
Dobro, sada zamislite istu scenu od početka, i zamislite da prilazite nekome ko posjeduje sposobnost komuniciranja. 
Spustite strelice ispred njega i kažete, "Želio bih trampiti ove strelice za gotove strijele. 
Podijelićemo sve na pola." On odgovori: "Dobro, čini mi se da je to u redu. 
Učinićemo tako." 
I posao je obavljen. 
Onda kada imamo jezik možemo sastaviti naše ideje i sarađivati kako bismo prosperirali na način koji ne bismo mogli da ne posjedujemo jezik. 
I zbog toga je naša vrsta ostvarila napredak širom svijeta dok je ostatak životinja sjedio iza rešetaka u zoološkim vrtovima, čameći. 
Zbog toga mi pravimo svemirske letjelice i gradimo katedrale dok ostatak svijeta zabada štapiće u zemlju kako bi iskopali termite. 
No dobro, ako je ovakvo viđenje jezika i njegove vrijednosti u rješavanju krize vizuelne krađe istinito, svaka vrsta koja ga nauči bi trebala pokazati eksploziju kreativnosti i prosperiteta. 
I to je upravo ono što pokazuju arheološki fajlovi. 
Ako pogledate naše pretke, Neandertalce i Homo erectuse, naše direktne pretke, vidimo da su ograničeni na male dijelove svijeta. 
No, kada se naša vrsta uspravila prije nekih 200.000 godina ubrzo nakon toga smo otišli iz Afrike i raširili se po cijelom svijetu, zauzimajući gotovo svaku naseobinu na Zemlji. 
Tamo gdje su druge vrste ostale ograničenima na mjesta na koja su prilagođena njihovim genima, sa društvenim vještinama i jezikom, smo mogli transformisati okruženje kako bi odgovaralo našim potrebama. 
I tako smo napredovali na način na koji niti jedna životinjska vrsta nije. 
Jezik je zaista najmoćnija odlika koja je ikada evoluirala. 
Jezik je najvrjednija osobina koju posjedujemo za preobraćanje novih teritorija i izvora u više ljudi i njihove gene nego što je prirodnoj selekciji ikada pošlo za rukom. 
Jezik je zaista glas naših gena. 
Doduše, sada kada smo razvili jezik učinili smo nešto jako neobično, čak bizarno. 
Kako smo se raspršili po cijelom svijetu, razvili smo na hiljade različitih jezika. 
Trenutno postoji oko 7.000 ili 8.000 različitih jezika koji se govore na Zemlji. 
Vi biste sada mogli reći da je to sasvim prirodno. 
Kao što se mi razlikujemo, prirodno je da se i naši jezici razlikuju. 
No, prava zagonetka i ironija su u tome što je najveća gustina jezika na Zemlji upravo tamo gdje su ljudi najgušće naseljeni. 
Ako odemo na otok Papua nova Gvineja naći ćemo oko 800 do 1.000 odvojenih ljudskih jezika, različitih ljudskih jezika, koji se govore samo na tom otoku. 
Na tom otoku postoje mjesta gdje se možete susresti sa novim jezikom na svake 2-3 milje. 
Međutim, koliko god nevjerovatnim ovo zvučalo, jednom prilikom sam upoznao čovjeka iz Papue, i upitao sam ga da li je to zaista tačno. 
On mi je rekao, "Ma ne. 
Ta razdaljina između njih je mnogo manja." 
I to je tačno; na tom otoku postoje mjesta gdje se možete susresti sa novim jezikom na manje od milju. 
A to je takođe tačno i za neke udaljene okeanske otoke. 
I tako se čini da koristimo jezik ne samo da bismo sarađivali, već i da bismo okružili naše grupe saradnje i uspostavili identitete, a možda i da bismo zaštitili naše znanje, mudrosti i vještine od prisluškivanja izvana. 
A to znamo zbog toga što kada izučavamo različite jezičke skupine i kada ih povežemo sa njihovim kulturama, vidimo da različiti jezici usporavaju tok ideja između grupa. 
Oni usporavaju tok tehnologija. 
I čak usporavaju tok gena. 
Ja ne mogu govoriti u vaše ime, ali čini se da jeste slučaj da ne možemo upražnjavati seks sa ljudima sa kojima ne možemo razgovarati. 
(Smijeh) Doduše, moramo se suočiti da -- usprkos dokaza u suprotno koji smo čuli -- da možda jesmo imali nekakve poprilično neukusne genetske igrarije sa Neandertalcima i Denisovancima. 
(Smijeh) U redu, ova naša sklonost, ova naizgled prirodna tendencija, ka izolaciji, ka čuvanju stvari samo za sebe, u našem je savremenom svijetu osuđena na propast. 
Ovaj nevjerovatni prizor nije mapa svijeta. 
Zapravo, to je mapa prijateljstava na Facebook-u. 
I kada povežete te prijateljske veze putem njihovih geografskih širina i dužina, doslovice dobijete mapu svijeta. 
Naš savremeni svijet komunicira sa sobom i sa drugima više nego ikada prije. 
I ta komunikacija, ta povezanost širom svijeta, ta globalizacija sada podiže teret. 
Jer svi ovi različiti jezici nameću barijeru, kao što ste upravo vidjeli, na prenošenje roba i ideja i tehnologija i mudrosti. 
I oni nameću barijeru saradnji. 
Nigdje to ne možemo jasnije vidjeti nego u Evropskoj uniji čijih 27 zemalja članica govore 23 zvanična jezika. 
Evropska unija sada troši preko bilion eura godišnje za prevođenje ta 23 zvanična jezika. 
To je otprilike nekih 1.45 biliona američkih dolara samo za troškove prevođenja, 
Razmislite o apsurdnosti ove situacije. 
Ako bi 27 pojedinaca iz tih 27 zemalja članica sjelo za sto, govoreći 23 jezika, jednostavnom računicom biste došli do zaključka da je potrebna vojska od 253 prevodioca da predvidi sve moguće kombinacije. 
Evropska unija stalno zapošljava oko 2.500 prevodioca. 
A samo u 2007. godini -- a siguran sam da postoje i skoriji podaci -- otprilike nekih 1.3 miliona stranica je prevedeno samo na engleski jezik. 
I ako je jezik uistinu rješenje za krizu vizuelne krađe, ako je jezik zaista provodnik naše saradnje, tehnologija koju je naša vrsta razvila kako bi promovisala slobodan tok i razmjenu ideja u našem savremenom svijetu, postavljamo sljedeće pitanje. 
A to pitanje je da li u ovom modernom, globalizovanom svijetu zaista možemo priuštiti da imamo sve ove različite jezike. 
Ili da kažemo drugačije, priroda ne poznaje druge okolnosti u kojima koegzistiraju funkcionalno ekvivalentne osobine. 
Jedna od njih uvijek dovede do istrjebljenja one druge. 
To vidimo u neumoljivom marširanju ka standardizaciji. 
Postoji jako mnogo načina za mjerenje stvari -- za vaganje i mjerenje njihove dužine -- ali metrički sistem je i dalje u prednosti. 
Jako je mnogo načina da se izmjeri vrijeme, ali zaista bizarni 60-ni sistem poznat kao sati, minuti i sekunde koristi se gotovo širom cijelog svijeta. 
Postoji mnogo, mnogo načina za snimanje CD-ova ili DVD-ova, ali i oni su svi standardizovani. 
I vjerovatno možete smisliti još mnogo, mnogo više takvih u vašim svakodnevnim životima. 
I tako se nas naš moderni svijet sada suočava sa dilemom. 
I to je dilema sa kojom se suočava Kinez čiji jezik govori više ljudi u svijetu u odnosu na bilo koji drugi jezik, pa ipak, on sjedi pored svoje table, i prebacuje kineske rečenice na rečenice na engleskom jeziku. 
I time se povećava mogućnost da u svijetu u kojem želimo promovisati saradnju i razmjenu, i u svijetu koji vjerovatno više nego ikada zavisi od saradnje da održi i poboljša naše nivoe prosperiteta, njegova djela nam sugerišu da je možda neizbježno da se moramo suočiti sa idejom da je naša sudbina da budemo jedan svijet sa jednim jezikom. 
Hvala. 
(Aplauz) Matt Ridley: Mark, jedno pitanje. 
Svante je otkrio da FOXP2 gen, koji je, čini se, povezan sa jezikom, su ga u istoj formi dijelili Neandertalci sa nama. 
Imamo li ikakvu ideju kako bismo uspjeli poraziti Neandertalce da su i oni imali jezik? 
Mark Pagel: To je jako dobro pitanje. 
Mnogima od vas neće biti nova ideja da postoji gen koji se zove FOXP2 za kojeg se čini da bi na neki način mogao biti impliciran u istančanu motornu kontrolu koja se povezuje sa jezikom. 
Razlog zbog kojeg ne vjerujem da nam kazuje da su Neandertalci imali jezik jeste -- ovdje imamo jednostavnu analogiju: Ferariji su auta koja imaju motore. 
Moj auto ima motor, ali nije Ferrari. 
Znači, jednostavan odgovor je da geni sami po sebi ne određuju ishod veoma komplikovanih stvari kao što je jezik. 
Ono što znamo o ovom FOXP2 i Neandertalcima je da su možda imali sofisticiranu motornu kontrolu nad svojim ustima -- ko zna- 
No, to nam ne kazuje da su takođe imali i jezik. 
Hvala vam mnogo, zaista. 
(Aplauz) 

